sync4 für Shopware 5.2 ...... - sync4

shopware_150px… Kunden die auf Shopware 5.2 updaten möchten, benötigen die aktuelle sync4 Version 6.0.7.x. Bitte beachten Sie, dass bei Shopware noch nicht alle Module für die Version 5.2 freigegeben sind. Ebenfalls müssen Sie Anpassungen an Ihrem Shopware Template vornehmen. Wir empfehlendem jedem Kunden, eine Testsystem als Klon des Shopware Shops aufzusetzen und diese auf die Version 5.2 zu updaten. Nach eingehendem Funktionstest im Testsystem, kann dann der Live Shop hochgezogen werden. Sie erhalten auf Anfrage eine kostenlose sync4 Lizenz Erweiterung für Ihren Test Shop. Wenn Sie Hilfe benötigen, können Sie hier die Update Installation für sync4 buchen. Update Installation bestellen ….